<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org/clo/la" review="codelinaro.org"/>
  <default remote="clo" revision="kernel.build.lnx.1.0" sync-j="8"/>
  <project name="abl/tianocore/edk2" path="kernel_platform/bootable/bootloader/edk2" revision="4bb2e32b56395ee739ef2f3d2f386c00dcc8a8f6" upstream="refs/heads/uefi.lnx.4.0.r40-rel"/>
  <project name="kernel/build" path="kernel_platform/build/kernel" revision="d1c7cf84ea9186553d068bd69010fdb1fa471ae7" upstream="refs/heads/kernel.lnx.5.15.r38-rel">
    <linkfile src="kleaf/bazel.sh" dest="kernel_platform/tools/bazel"/>
    <linkfile src="build.sh" dest="kernel_platform/build/build.sh"/>
    <linkfile src="build_abi.sh" dest="kernel_platform/build/build_abi.sh"/>
    <linkfile src="build_test.sh" dest="kernel_platform/build/build_test.sh"/>
    <linkfile src="build_utils.sh" dest="kernel_platform/build/build_utils.sh"/>
    <linkfile src="all-variants.sh" dest="kernel_platform/build/all-variants.sh"/>
    <linkfile src="brunch" dest="kernel_platform/build/brunch"/>
    <linkfile src="build_abl.sh" dest="kernel_platform/build/build_abl.sh"/>
    <linkfile src="build_module.sh" dest="kernel_platform/build/build_module.sh"/>
    <linkfile src="android/export_headers.py" dest="kernel_platform/build/android/export_headers.py"/>
    <linkfile src="android/merge_dtbs.py" dest="kernel_platform/build/android/merge_dtbs.py"/>
    <linkfile src="android/merge_dtbs.sh" dest="kernel_platform/build/android/merge_dtbs.sh"/>
    <linkfile src="android/prepare_vendor.sh" dest="kernel_platform/build/android/prepare_vendor.sh"/>
    <linkfile src="BUILD.bazel" dest="kernel_platform/build/BUILD.bazel"/>
    <linkfile src="build-tools/path" dest="kernel_platform/build/build-tools/path"/>
    <linkfile src="config.sh" dest="kernel_platform/build/config.sh"/>
    <linkfile src="envsetup.sh" dest="kernel_platform/build/envsetup.sh"/>
    <linkfile src="_setup_env.sh" dest="kernel_platform/build/_setup_env.sh"/>
    <linkfile src="multi-switcher.sh" dest="kernel_platform/build/multi-switcher.sh"/>
    <linkfile src="kleaf" dest="kernel_platform/build/kleaf"/>
    <linkfile src="abi" dest="kernel_platform/build/abi"/>
    <linkfile src="static_analysis" dest="kernel_platform/build/static_analysis"/>
    <linkfile src="_wrapper_common.sh" dest="kernel_platform/build/_wrapper_common.sh"/>
  </project>
  <project name="kernel/common" path="kernel_platform/common" revision="579de9b7f676cfb94bfce06453f3a451b65585a7" upstream="refs/heads/ks-kernel.lnx.2.0.r37-rel">
    <linkfile src="." dest="kernel_platform/.source_date_epoch_dir"/>
  </project>
  <project name="kernel/msm-5.15" path="kernel_platform/msm-kernel" revision="9a279ef123b8899f9fe382fead6df45608cdb7e1" upstream="refs/heads/kernel.lnx.5.15.r38-rel">
    <linkfile src="bazel.WORKSPACE" dest="kernel_platform/WORKSPACE"/>
    <linkfile src="build_with_bazel.py" dest="kernel_platform/build_with_bazel.py"/>
  </project>
  <project name="kernel/prebuilts/build-tools" path="kernel_platform/prebuilts/kernel-build-tools" revision="d1f1443eb66546a57614ddbe93119355b4d365e9" upstream="refs/heads/ks-kernel.lnx.2.0.r37-rel" >
    <linkfile src="." dest="kernel_platform/build/prebuilts/kernel-build-tools"/>
  </project>
  <project name="kernel_platform/build/bazel_common_rules" revision="dba88f123884fe7f3f34629a55de461b1446b98a" upstream="refs/heads/ks-kernel.lnx.2.0.r37-rel"/>
  <project name="kernel_platform/external/bazel-skylib" revision="d342e8f717f9acc4c3c995a9ed50f1b27e858ab8" upstream="refs/heads/ks-kernel.lnx.2.0.r37-rel"/>
  <project name="kernel_platform/external/dtc" revision="6aa78bad656ffc106bb909774fee5fc2d86d4949" upstream="refs/heads/kernel.build.lnx.1.0.r41-rel"/>
  <project name="kernel_platform/external/python/absl-py" revision="bcda3d0499e2661bbc16863290eddb73c8c83a5f" upstream="refs/heads/ks-kernel.lnx.2.0.r37-rel"/>
  <project name="kernel_platform/external/stardoc" revision="6876a1e9e4a5226f7cd45c21d9afe00d6e392268" upstream="refs/heads/ks-kernel.lnx.2.0.r37-rel"/>
  <project name="kernel_platform/prebuilts/bazel/linux-x86_64" revision="7db4fc5f84e8a8149dee5d84bd584586f69c725e" upstream="refs/heads/ks-kernel.lnx.2.0.r37-rel" />
  <project name="kernel_platform/prebuilts/build-tools" revision="a90d2adb4e9f3b668389a6d89d1f54fb540b71f6" upstream="refs/heads/ks-kernel.lnx.2.0.r37-rel" >
    <linkfile src="." dest="kernel_platform/build/prebuilts/build-tools"/>
  </project>
  <project name="kernel_platform/prebuilts/clang-tools" revision="f08a96e4015aed7c0341b880ccd85500b1b44a26" upstream="kernel.build.lnx.1.0" >
    <linkfile src="." dest="kernel_platform/build/prebuilts/clang-tools"/>
  </project>
  <project name="kernel_platform/prebuilts/jdk/jdk11" revision="e1f686350366203a28a908c0354744e239802685" upstream="refs/heads/ks-kernel.lnx.2.0.r37-rel" />
  <project name="kernel_platform/system/tools/mkbootimg" path="kernel_platform/tools/mkbootimg" revision="63aee66225e1caa1bcf94b5f81de98866fc5738b" upstream="refs/heads/ks-kernel.lnx.2.0.r37-rel"/>
  <project name="kernel_platform/toolchain/prebuilts/ndk/r23" path="kernel_platform/prebuilts/ndk-r23" revision="19df228adfba3db834fc3d0ba410205b78de88f5" upstream="refs/heads/ks-kernel.lnx.2.0.r37-rel" />
  <project name="kernelplatform/prebuilts-master/clang/host/linux-x86" path="kernel_platform/prebuilts/clang/host/linux-x86" revision="e3b25b59902281e885d9e720363fc65a0f6b9e20" upstream="refs/heads/ks-kernel.lnx.2.0.r37-rel" />
  <project name="kernelplatform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" path="kernel_platform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" revision="6dcabf56afb0196d2b1f3c04662654a7dbf91661" upstream="refs/heads/ks-kernel.lnx.2.0.r37-rel" >
    <linkfile src="sysroot" dest="kernel_platform/build/build-tools/sysroot"/>
  </project>
</manifest>
